<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="ardito hilman">
    <meta name="description" content="simple programmer portfolio">

    <!-- link bootstrap cdn-->
    <!-- <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js" integrity="sha384-Atwg2Pkwv9vp0ygtn1JAojH0nYbwNJLPhwyoVbhoPwBhjQPR5VtM2+xf0Uwh9KtT" crossorigin="anonymous"></script>     -->
    <!-- end -->
        
    <link rel="icon" href="img/icon.webp" type="image/webp">
    <link rel="stylesheet" href="css/bs5/bootstrap.css">
    <link rel="stylesheet" href="http://anijs.github.io/lib/anicollection/anicollection.css">
    <!-- custom -->
    <link rel="stylesheet" href="css/mycss.css">
    <title>QuiteCode - Portfolio</title>
</head>
<body>
    <header>
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark text center">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">QuiteCode</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarDropdown"
                    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarDropdown">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <li class="nav-item"
                        data-anijs="if: click, do: flipInY animated">
                            <a class="nav-link" aria-current="page" href="#profil-hero">About</a>
                        </li>
                        <li class="nav-item"
                        data-anijs="if: click, do: flipInY animated">
                            <a class="nav-link" href="#myskill">My skill</a>
                        </li>
                        <li class="nav-item"
                        data-anijs="if: click, do: flipInY animated">
                            <a class="nav-link" href="#myproject">My project</a>
                        </li>
                        <li class="nav-item"
                        data-anijs="if: click, do: flipInY animated">
                            <a class="nav-link" href="#contact">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>

    <div id="profil-hero" class="section mb-3">
        <div class="container col-xxl-8 px-4 py-5" >
            <div class="row flex-lg-row-reverse justify-content-center g-5 py-5">
                <div class="col-12 d-flex justify-content-center">
                    <img src="img/PP1.jpg" class="shadow-lg d-block mx-lg-auto img-fluid rounded-circle" alt="Bootstrap Themes" width="250"
                        height="250" loading="lazy" data-anijs="if: DOMContentLoaded, on: window, do: flipInY animated">
                </div>
                <div class="col-12 col-lg-6 text-center">
                    <h1 class="display-5 fw-bold lh-1 mb-3 text-white" data-anijs="if: DOMContentLoaded, on: document, do: fadeInDown animated">
                        Ardito Hilman
                    </h1>
                    <p class="lead text-white" data-anijs="if: DOMContentLoaded, on: document, do: fadeInDown animated">
                        Web developer, especially in backend, with 1+ year experience. Together with technology let's make world a better place
                    </p>
                    <div class="d-grid gap-2 d-flex justify-content-center">
                        <div class="col-4 d-grid">
                            <a data-anijs="if: DOMContentLoaded, on: document, do: fadeInDown animated" class="btn btn-primary shadow-lg " href="https://github.com/QuiteC0de" target="_blank" role="button" rel="noopener noreferrer">
                                view more
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="myskill" class="section py-5">
        <div class="container-fluid">
            <div class="col-12 text-center">
                <h2 data-anijs="if: scroll, on: window, do: fadeInUp animated, before: $scrollReveal" 
                class="text-black-50">SKILL</h2>
            </div>
            <div class="container">
             <!-- programming lang -->
            <div class="shadow row my-4 text-center py-4">
                <div class="col-12 mb-3">
                    <h5 data-anijs="if: scroll, on: window, do: fadeInUp animated, before: $scrollReveal"
                    >Programming Language</h5>
                </div>
                <div class="col-12">
                    <div class="row">
                        <div class="col-12 mb-2">
                            <div class="row">
                                <div class="col-3 d-flex justify-content-center">
                                    <img data-anijs="if: scroll, on: window, do: zoomInLeft animated, before: $scrollReveal" 
                                    width="50" height="50" src="img/ProgLangIcon/python.png" alt="python" srcset="">
                                </div>
                                <div class="col-8">
                                    <div class="progress" style="height: 30px;"
                                    data-anijs="if: scroll, on: window, do: zoomInRight animated, before: $scrollReveal">
                                        <div class="progress-bar bg-success" role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100">python</div>
                                    </div>
                                </div>  
                            </div>
                        </div>
                        <div class="col-12 mb-2">
                            <div class="row">
                                <div class="col-3 d-flex justify-content-center">
                                    <img data-anijs="if: scroll, on: window, do: zoomInLeft animated, before: $scrollReveal" 
                                    width="50" height="50" src="img/ProgLangIcon/js5.png" alt="js" srcset="">
                                </div>
                                <div class="col-8">
                                    <div class="progress" style="height: 30px;"
                                    data-anijs="if: scroll, on: window, do: zoomInRight animated, before: $scrollReveal">
                                        <div class="progress-bar bg-warning" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">javascript</div>
                                    </div>
                                </div>  
                            </div>
                        </div>
                        <div class="col-12 mb-2">
                            <div class="row">
                                <div class="col-3 d-flex justify-content-center">
                                    <img data-anijs="if: scroll, on: window, do: zoomInLeft animated, before: $scrollReveal" 
                                    width="50" height="50" src="img/ProgLangIcon/php.png" alt="php" srcset="">
                                </div>
                                <div class="col-8">
                                    <div class="progress" style="height: 30px;"
                                    data-anijs="if: scroll, on: window, do: zoomInRight animated, before: $scrollReveal">
                                        <div class="progress-bar bg-secondary" role="progressbar" style="width: 85%" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100">php</div>
                                    </div>
                                </div>  
                            </div>
                        </div>
                        <div class="col-12 mb-2">
                            <div class="row">
                                <div class="col-3 d-flex justify-content-center">
                                    <img data-anijs="if: scroll, on: window, do: zoomInLeft animated, before: $scrollReveal" 
                                    width="50" height="50" src="img/ProgLangIcon/java.png" alt="java" srcset="">
                                </div>
                                <div class="col-8">
                                    <div class="progress" style="height: 30px;"
                                    data-anijs="if: scroll, on: window, do: zoomInRight animated, before: $scrollReveal">
                                        <div class="progress-bar bg-danger" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">java</div>
                                    </div>
                                </div>  
                            </div>
                        </div>
                        <div class="col-12 mb-2">
                            <div class="row">
                                <div class="col-3 d-flex justify-content-center">
                                    <img data-anijs="if: scroll, on: window, do: zoomInLeft animated, before: $scrollReveal" 
                                    width="50" height="50" src="img/ProgLangIcon/dart.png" alt="dart" srcset="">
                                </div>
                                <div class="col-8">
                                    <div class="progress" style="height: 30px;"
                                    data-anijs="if: scroll, on: window, do: zoomInRight animated, before: $scrollReveal">
                                        <div class="progress-bar bg-primary" role="progressbar" style="width: 45%" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100">dart</div>
                                    </div>
                                </div>  
                            </div>
                        </div>
                    </div>
                </div>  
            </div>
            <!-- end programming lang -->
            <hr class="featurette-divider">
            <!-- framework & database -->
            <div class="shadow row my-4 text-center py-4 px-4">
                <div class="col-12 mb-3">
                    <h5 data-anijs="if: scroll, on: window, do: fadeInUp animated, before: $scrollReveal"
                    >Framework & Databases</h5>
                </div>
                <div class="col-12">
                    <div class="row d-flex justify-content-evenly">
                        <div class="col-md-3  mx-1 my-2">
                            <img data-anijs="if: scroll, on: window, do: flipInX animated, before: $scrollReveal"
                             class="rounded-circle" height="100" width="100" src="img/ProgLangIcon/laravel.png" alt="" srcset="">
                        </div>
                        <div class="col-md-3  mx-1 my-2">
                            <img data-anijs="if: scroll, on: window, do: flipInX animated, before: $scrollReveal"
                             class="rounded-circle" height="100" width="100" src="img/ProgLangIcon/express.png" alt="" srcset="">
                        </div>
                        <div class="col-md-3  mx-1 my-2">
                            <img data-anijs="if: scroll, on: window, do: flipInX animated, before: $scrollReveal"
                             class="rounded-circle" height="100" width="100" src="img/ProgLangIcon/django.png" alt="" srcset="">
                        </div>
                        <div class="col-md-3  mx-1 my-2">
                            <img data-anijs="if: scroll, on: window, do: flipInX animated, before: $scrollReveal"
                             class="rounded-circle" height="100" width="100" src="img/ProgLangIcon/mongo.png" alt="" srcset="">
                        </div>
                        <div class="col-md-3  mx-1 my-2">
                            <img data-anijs="if: scroll, on: window, do: flipInX animated, before: $scrollReveal"
                             class="rounded-circle" height="100" width="100" src="img/ProgLangIcon/mysql.png" alt="" srcset="">
                        </div>
                        <div class="col-md-3  mx-1 my-2">
                            <img data-anijs="if: scroll, on: window, do: flipInX animated, before: $scrollReveal"
                             class="rounded-circle" height="100" width="100" src="img/ProgLangIcon/postgre.png" alt="" srcset="">
                        </div>
                    </div>
                </div>
            </div>
            <!-- end frmwrk -->
            </div>
        </div>
    </div>

    <hr class="featurette-divider">

    <div id="myproject" class="section">
        <div class="container">
            <div class="col-12 mb-3 text-center">
                <h2 data-anijs="if: scroll, on: window, do: fadeInUp animated, before: $scrollReveal"
                 class="text-white">PROJECT</h2>
            </div><br>
            <div class="row featurette px-4">
                <div data-anijs="if: scroll, on: window, do: lightSpeedIn animated, before: $scrollReveal"
                 class="col-md-7">
                    <div class="row">
                        <div class="col-12 mb-3">
                            <h2 class="featurette-heading text-white">Ikan Bakar Banyumas <br><span class="text-muted">Virtual Restaurant</span>
                            </h2>
                        </div>
                        <div class="col-12">
                            <p class="lead text-white">
                                Manage your restaurant in simple way,
                                digitalize menu book,
                                task managing,
                                cashier,
                                profit monitoring.
                            </p>
                        </div>
                        <div class="col-12 mt-3">
                            <div class="col-4 d-grid">
                                <a class="shadow-lg btn btn-primary" href="https://github.com/QuiteC0de/resto-virtual-ibb" target="_blank" role="button" rel="noopener noreferrer">
                                    view
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-5 my-4">
                   <img data-anijs="if: scroll, on: window, do: slideInLeft animated, before: $scrollReveal"
                   class="shadow-lg img-fluid" src="img/project/rikb.png" width="700px" height="500px" alt="" srcset="">
                </div>
            </div>

            <hr class="featurette-divider">

            <div class="row featurette px-4">
                <div data-anijs="if: scroll, on: window, do: lightSpeedIn animated, before: $scrollReveal"
                 class="col-md-7 order-md-2">
                    <h2 class="featurette-heading text-white">
                        Coming<span class="text-muted">soon!</span>
                    </h2>
                    <p class="lead text-white">Another project will come soon</p>
                </div>
                <div class="col-md-5 order-md-1">
                    <img data-anijs="if: scroll, on: window, do: slideInLeft animated, before: $scrollReveal"
                   class="shadow-lg img-fluid" src="img/project/rikb.png" width="700px" height="500px" alt="" srcset="">
                </div>
            </div>
        </div>
    </div>

    <hr class="featurette-divider">

    <div id="contact" class="section my-4">
       <div class="container">
           <div class="col-12 text-center mb-4">
               <h2 data-anijs="if: scroll, on: window, do: fadeInUp animated, before: $scrollReveal"
               >Keep in touch</h2>
           </div>
           <div class="col-12">
        <!-- email form -->
                <form>
                    <div class="row mb-3">
                        <label for="inputEmail" class="col-sm-2 col-form-label">Email</label>
                        <div class="col-sm-10">
                            <input readonly type="email" class="form-control" id="inputEmail" required>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <label for="subject" class="col-sm-2 col-form-label">Subject</label>
                        <div class="col-sm-10">
                            <input readonly type="text" class="form-control" id="subject">
                        </div>
                    </div>
                    <div class="row mb-3">
                        <label for="message" class="col-sm-2 col-form-label">Message</label>
                        <div class="col-sm-10">
                            <textarea readonly class="form-control" name="message" id="message" cols="30" rows="10" required></textarea>
                        </div>
                    </div>
                    <div class="row mb-3 d-flex justify-content-center">
                        <div class="col-6 d-grid">
                            <button disabled type="submit" class="btn btn-primary">Send</button>
                        </div>
                    </div>
                </form>
        <!-- end email -->
           </div>

           <div class="row d-flex justify-content-center">
               <div data-anijs="if: mouseover, do: bounce animated" 
               class="col-4 col-md-1 text-center">
                    <a href="https://www.instagram.com/arditohilman__/" target="_blank">
                        <img width="50px" height="50px" class="img-fluid sosmed-icon" src="img/sosmed/ig.png" alt="" srcset="">
                    </a>
                </div>
                <div data-anijs="if: mouseover, do: bounce animated" 
                class="col-4 col-md-1 text-center">
                    <a href="https://github.com/QuiteC0de" target="_blank">
                        <img width="50px" height="50px" class="img-fluid sosmed-icon" src="img/sosmed/github.png" alt="" srcset="">
                    </a>
                </div>
                <div data-anijs="if: mouseover, do: bounce animated" 
                class="col-4 col-md-1 text-center">
                    <a href="https://www.linkedin.com/in/ardito-hilman-martono-88b64119b/" target="_blank">
                        <img width="50px" height="50px" class="img-fluid sosmed-icon" src="img/sosmed/linkedins.png" alt="" srcset="">
                    </a>
                </div>
           </div>
       </div>
    </div>

    
    <!-- call anijs -->
    <script src="js/anijs/anijs.js"></script>
    <script src="js/anijs/helpers/scrollreveal/anijs-helper-scrollreveal.js"></script>
    <script src="js/anijs/helpers/dom/anijs-helper-dom.js"></script>
    <script src="js/anijs/event_systems/jquery/anijs-jquery-event-system.js"></script>
    <!-- end anijs -->
    <script src="js/bs5/bootstrap.js"></script>
    <script src="js/jquery.js"></script>
    <script>
        $(document).ready(function() {
                $(window).scroll(function() {
                // checks if window is scrolled more than 500px, adds/removes solid class
                if($(this).scrollTop() > 500) { 
                    $('.navbar').addClass('solid');
                } else {
                    $('.navbar').removeClass('solid');
                }
                });
        });
    </script>
</body>
</html>